# POA_Bonobo_EventSource__vepv Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
PortableServer_ServantBase__epv * | _base_epv
POA_Bonobo_Unknown__epv * | Bonobo_Unknown_epv
POA_Bonobo_EventSource__epv * | Bonobo_EventSource_epv

## Detailed Description

Definition at line 1014 of file GNOME_Magnifier.h.

## Field Documentation

PortableServer_ServantBase__epv* POA_Bonobo_EventSource__vepv::_base_epv

Definition at line 1015 of file GNOME_Magnifier.h.

POA_Bonobo_Unknown__epv* POA_Bonobo_EventSource__vepv::Bonobo_Unknown_epv

Definition at line 1016 of file GNOME_Magnifier.h.

POA_Bonobo_EventSource__epv* POA_Bonobo_EventSource__vepv::Bonobo_EventSource_epv

Definition at line 1017 of file GNOME_Magnifier.h.

Referenced by get_skel_small_Bonobo_EventSource().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h